@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:2500px; }
#a-site_contents { max-width:1000px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
 background-image: url(_src/3406/amatarashi_img1.jpg); 
 background-repeat:repeat-x; 
 background-position:left top; 
	}
#a-billboard {
 background-image: url(_src/3410/amatarashi_img6_20170218153051721.jpg); 
 background-repeat:no-repeat; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {padding:0px 0px 0px 15px ;	
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:none; 
	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk2784 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2755 > div { margin:0 auto; max-width:1000px; }
#bk2755 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2785 > div { padding-left: 0px; padding-top: 25px; padding-right: 0px; padding-bottom: 25px;  } 
#bk2764 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2644 > div { margin:0 auto; max-width:1000px; }
#bk2702 { background-image:url(_src/3329/img20160208165348267472.png); background-repeat:no-repeat; background-position:left center; }
#bk2702 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2716 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2715 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2788 > div { padding-left: 30px; padding-top: 10px; padding-right: 30px; padding-bottom: 0px;  } 
#bk2741 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:1000px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2784.b-plain > .column,#bk2784.b-plain > .g-column,#bk2784.b-both_diff > .column,#bk2784.b-both_diff > .g-column,#bk2784.b-headlines > .column,#bk2784.b-headlines > .g-column,#bk2784.b-album > .column,#bk2784.b-album > .g-column,#bk2784.b-tab > .column,#bk2784.b-tab > .g-column,#bk2784.b-accordion > .column,#bk2784.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2784 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk2755.b-plain > .column,#bk2755.b-plain > .g-column,#bk2755.b-both_diff > .column,#bk2755.b-both_diff > .g-column,#bk2755.b-headlines > .column,#bk2755.b-headlines > .g-column,#bk2755.b-album > .column,#bk2755.b-album > .g-column,#bk2755.b-tab > .column,#bk2755.b-tab > .g-column,#bk2755.b-accordion > .column,#bk2755.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2755 > div { padding: 15px; }
		#bk2756.b-plain > .column,#bk2756.b-plain > .g-column,#bk2756.b-both_diff > .column,#bk2756.b-both_diff > .g-column,#bk2756.b-headlines > .column,#bk2756.b-headlines > .g-column,#bk2756.b-album > .column,#bk2756.b-album > .g-column,#bk2756.b-tab > .column,#bk2756.b-tab > .g-column,#bk2756.b-accordion > .column,#bk2756.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2756 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk2785.b-plain > .column,#bk2785.b-plain > .g-column,#bk2785.b-both_diff > .column,#bk2785.b-both_diff > .g-column,#bk2785.b-headlines > .column,#bk2785.b-headlines > .g-column,#bk2785.b-album > .column,#bk2785.b-album > .g-column,#bk2785.b-tab > .column,#bk2785.b-tab > .g-column,#bk2785.b-accordion > .column,#bk2785.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2785 > div { padding: 0px; }
		#bk2787.b-plain > .column,#bk2787.b-plain > .g-column,#bk2787.b-both_diff > .column,#bk2787.b-both_diff > .g-column,#bk2787.b-headlines > .column,#bk2787.b-headlines > .g-column,#bk2787.b-album > .column,#bk2787.b-album > .g-column,#bk2787.b-tab > .column,#bk2787.b-tab > .g-column,#bk2787.b-accordion > .column,#bk2787.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2764.b-plain > .column,#bk2764.b-plain > .g-column,#bk2764.b-both_diff > .column,#bk2764.b-both_diff > .g-column,#bk2764.b-headlines > .column,#bk2764.b-headlines > .g-column,#bk2764.b-album > .column,#bk2764.b-album > .g-column,#bk2764.b-tab > .column,#bk2764.b-tab > .g-column,#bk2764.b-accordion > .column,#bk2764.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2764 > div { padding: 15px; }
		#bk2643.b-plain > .column,#bk2643.b-plain > .g-column,#bk2643.b-both_diff > .column,#bk2643.b-both_diff > .g-column,#bk2643.b-headlines > .column,#bk2643.b-headlines > .g-column,#bk2643.b-album > .column,#bk2643.b-album > .g-column,#bk2643.b-tab > .column,#bk2643.b-tab > .g-column,#bk2643.b-accordion > .column,#bk2643.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2644.b-plain > .column,#bk2644.b-plain > .g-column,#bk2644.b-both_diff > .column,#bk2644.b-both_diff > .g-column,#bk2644.b-headlines > .column,#bk2644.b-headlines > .g-column,#bk2644.b-album > .column,#bk2644.b-album > .g-column,#bk2644.b-tab > .column,#bk2644.b-tab > .g-column,#bk2644.b-accordion > .column,#bk2644.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2786.b-plain > .column,#bk2786.b-plain > .g-column,#bk2786.b-both_diff > .column,#bk2786.b-both_diff > .g-column,#bk2786.b-headlines > .column,#bk2786.b-headlines > .g-column,#bk2786.b-album > .column,#bk2786.b-album > .g-column,#bk2786.b-tab > .column,#bk2786.b-tab > .g-column,#bk2786.b-accordion > .column,#bk2786.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2789.b-plain > .column,#bk2789.b-plain > .g-column,#bk2789.b-both_diff > .column,#bk2789.b-both_diff > .g-column,#bk2789.b-headlines > .column,#bk2789.b-headlines > .g-column,#bk2789.b-album > .column,#bk2789.b-album > .g-column,#bk2789.b-tab > .column,#bk2789.b-tab > .g-column,#bk2789.b-accordion > .column,#bk2789.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2702.b-plain > .column,#bk2702.b-plain > .g-column,#bk2702.b-both_diff > .column,#bk2702.b-both_diff > .g-column,#bk2702.b-headlines > .column,#bk2702.b-headlines > .g-column,#bk2702.b-album > .column,#bk2702.b-album > .g-column,#bk2702.b-tab > .column,#bk2702.b-tab > .g-column,#bk2702.b-accordion > .column,#bk2702.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2702 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2716.b-plain > .column,#bk2716.b-plain > .g-column,#bk2716.b-both_diff > .column,#bk2716.b-both_diff > .g-column,#bk2716.b-headlines > .column,#bk2716.b-headlines > .g-column,#bk2716.b-album > .column,#bk2716.b-album > .g-column,#bk2716.b-tab > .column,#bk2716.b-tab > .g-column,#bk2716.b-accordion > .column,#bk2716.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2716 > div { padding: 15px; }
		#bk2715.b-plain > .column,#bk2715.b-plain > .g-column,#bk2715.b-both_diff > .column,#bk2715.b-both_diff > .g-column,#bk2715.b-headlines > .column,#bk2715.b-headlines > .g-column,#bk2715.b-album > .column,#bk2715.b-album > .g-column,#bk2715.b-tab > .column,#bk2715.b-tab > .g-column,#bk2715.b-accordion > .column,#bk2715.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2715 > div { padding: 15px; }
		#bk2788.b-plain > .column,#bk2788.b-plain > .g-column,#bk2788.b-both_diff > .column,#bk2788.b-both_diff > .g-column,#bk2788.b-headlines > .column,#bk2788.b-headlines > .g-column,#bk2788.b-album > .column,#bk2788.b-album > .g-column,#bk2788.b-tab > .column,#bk2788.b-tab > .g-column,#bk2788.b-accordion > .column,#bk2788.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2788 > div { padding: 15px; }
		#bk2741.b-plain > .column,#bk2741.b-plain > .g-column,#bk2741.b-both_diff > .column,#bk2741.b-both_diff > .g-column,#bk2741.b-headlines > .column,#bk2741.b-headlines > .g-column,#bk2741.b-album > .column,#bk2741.b-album > .g-column,#bk2741.b-tab > .column,#bk2741.b-tab > .g-column,#bk2741.b-accordion > .column,#bk2741.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2741 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
